package com.rjconsultores.ventaboletos.dao;

import com.rjconsultores.ventaboletos.entidad.PtovtaTipoEstoque;

public interface PtovtaTipoEstoqueDAO extends GenericDAO<PtovtaTipoEstoque, Integer> {

	public PtovtaTipoEstoque buscarTipoSuprimento();
	public PtovtaTipoEstoque buscarTipoContabilidade();
	public PtovtaTipoEstoque buscarTipoNormal();
	
}
